SuSE 11.3 Security Update : GPG2 (SAT Patch Number 9433)

Medium Nessus Plugin ID 76501


The remote SuSE 11 host is missing one or more security updates.


GPG2 has been updated to fix a possible denial of service.

This security issue has been fixed :

- Denial of service through infinite loop with garbled compressed data packets (CVE-2014-4617)


Apply SAT patch number 9433.

See Also

Plugin Details

Severity: Medium

ID: 76501

File Name: suse_11_gpg2-140626.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/07/15

Modified: 2014/07/15

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:gpg2, p-cpe:/a:novell:suse_linux:11:gpg2-lang, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/06/26

Reference Information

CVE: CVE-2014-4617